.text {
    color: theme('colors.text.white');
    text-transform: lowercase;
    white-space: pre-wrap;
}

.card {
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
    align-items: center;
    height: 334px;
}

.card>.img {
    transform: rotate(4deg);
}

.underlined {
    position: relative;
}

.underlined:after {
    content: '';
    position: absolute;
    width: 219px;
    height: 16px;
    left: -11px;
    bottom: -8px;
    background-image: url('./underline.svg');
    background-repeat: no-repeat;
    background-size: cover;
}

.spacing {
    display: none;
}

.pills {
    text-align: center;
}

.pills > [data-pill] + [data-pill] {
    margin-left: 10px;
}

@screen s {
    .pills {
        margin: 52px 0 -11px;
        line-height: 80px;
    }
}

@screen m-ag {
    .pills {
        margin: 32px 0 -14px;
        line-height: 100px;
    }
}

@screen xs {
    .pills {
        margin-top: 40px;
    }
}

@media (min-width: 961px) {
    .text, .card {
        grid-column: span 6;
    }
}

@media (min-width: 721px) and (max-width: 960px) {
    .text, .card {
        grid-column: span 2;
    }
}

@media (max-width: 720px) {
    .text {
        margin: 40px 0;
    }

    .pills {
        margin-left: -30px;
        margin-right: -30px;
        overflow-x: scroll;
        white-space: nowrap;
        -ms-overflow-style: none;
        scrollbar-width: none; 

    }

    .spacing {
        display: inline-block;
        width: 30px;
    }

    .pills::-webkit-scrollbar {
        display: none;
    }

    .text, .card {
        grid-column: span 4;
    }

    .underlined:after {
        display: none;
    }
}